<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SESim: Utils/yamlmatlab/makematrices.m File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SESim
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_0a824aa1f70ce3b829ef378253b085da.html">Utils</a></li><li class="navelem"><a class="el" href="dir_a8e1b37497156ef9f662c95c0317de5f.html">yamlmatlab</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">makematrices.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a7220808b4099b0e2f180d9ce8b8577d6"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a7220808b4099b0e2f180d9ce8b8577d6">makematrices</a> (in r, in makeords)</td></tr>
<tr class="separator:a7220808b4099b0e2f180d9ce8b8577d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af5ca5e0cf9842857cb5e85638eeda8bf"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#af5ca5e0cf9842857cb5e85638eeda8bf">recurse</a> (in data, in level, in addit, in makeords)</td></tr>
<tr class="separator:af5ca5e0cf9842857cb5e85638eeda8bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34a6a053cbd1908736c4d0ef910bdc7b"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a34a6a053cbd1908736c4d0ef910bdc7b">iter_cell</a> (in data, in level, in addit, in makeords)</td></tr>
<tr class="separator:a34a6a053cbd1908736c4d0ef910bdc7b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a823975f8b408b1edfb6b95ed813d61c6"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a823975f8b408b1edfb6b95ed813d61c6">iter_struct</a> (in data, in level, in addit, in makeords)</td></tr>
<tr class="separator:a823975f8b408b1edfb6b95ed813d61c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0106b56112e9e3e8387f6ad801912d4d"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a0106b56112e9e3e8387f6ad801912d4d">scan_data</a> (in data, in level, in addit)</td></tr>
<tr class="separator:a0106b56112e9e3e8387f6ad801912d4d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a545aa8ca8ef7fe7036e269ea752653"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a6a545aa8ca8ef7fe7036e269ea752653">iscell_all</a> (in cellvec)</td></tr>
<tr class="separator:a6a545aa8ca8ef7fe7036e269ea752653"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca5dc85f9594b13544119f6af6cc4af8"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#aca5dc85f9594b13544119f6af6cc4af8">isaligned_all</a> (in cellvec)</td></tr>
<tr class="separator:aca5dc85f9594b13544119f6af6cc4af8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a780b234590c53d07e7063baa7b521ba4"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a780b234590c53d07e7063baa7b521ba4">ismatrixrow_all</a> (in cellvec)</td></tr>
<tr class="separator:a780b234590c53d07e7063baa7b521ba4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae5aeb100d6de5a32f21565b1255b0a38"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#ae5aeb100d6de5a32f21565b1255b0a38">ismatrixrow</a> (in cellvec)</td></tr>
<tr class="separator:ae5aeb100d6de5a32f21565b1255b0a38"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae4af9a6a2bd794d1d71f5ed06ae3740d"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#ae4af9a6a2bd794d1d71f5ed06ae3740d">isnumeric_all</a> (in cellvec)</td></tr>
<tr class="separator:ae4af9a6a2bd794d1d71f5ed06ae3740d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a67363b263ad171b41dc0fbaf4735ad"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a6a67363b263ad171b41dc0fbaf4735ad">islogical_all</a> (in cellvec)</td></tr>
<tr class="separator:a6a67363b263ad171b41dc0fbaf4735ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abf1a114a121473dde6b35aa4ae90347c"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#abf1a114a121473dde6b35aa4ae90347c">issingle_all</a> (in cellvec)</td></tr>
<tr class="separator:abf1a114a121473dde6b35aa4ae90347c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e0c659ff746093ff17d6cf294569f6d"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a2e0c659ff746093ff17d6cf294569f6d">iscompatible_all</a> (in cellvec)</td></tr>
<tr class="separator:a2e0c659ff746093ff17d6cf294569f6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc09cd2a7eae3741ef7710da5bb34259"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#abc09cd2a7eae3741ef7710da5bb34259">iscompatible</a> (in obj1, in obj2)</td></tr>
<tr class="separator:abc09cd2a7eae3741ef7710da5bb34259"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7ee233e7d3add5d0135d19224cd41a95"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#a7ee233e7d3add5d0135d19224cd41a95">isvector_all</a> (in cellvec)</td></tr>
<tr class="separator:a7ee233e7d3add5d0135d19224cd41a95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af9b09a997d4b7173c12f424f532695f0"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#af9b09a997d4b7173c12f424f532695f0">isstruct_all</a> (in cellvec)</td></tr>
<tr class="separator:af9b09a997d4b7173c12f424f532695f0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af8721bfce37c10ae8dcf2a544ce82005"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#af8721bfce37c10ae8dcf2a544ce82005">torow</a> (in vec)</td></tr>
<tr class="separator:af8721bfce37c10ae8dcf2a544ce82005"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae6bc443cdfa5c075db8e62ea1db21d65"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="makematrices_8m.html#ae6bc443cdfa5c075db8e62ea1db21d65">tocolumn</a> (in vec)</td></tr>
<tr class="separator:ae6bc443cdfa5c075db8e62ea1db21d65"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="aca5dc85f9594b13544119f6af6cc4af8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca5dc85f9594b13544119f6af6cc4af8">&#9670;&nbsp;</a></span>isaligned_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function isaligned_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6a545aa8ca8ef7fe7036e269ea752653"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a545aa8ca8ef7fe7036e269ea752653">&#9670;&nbsp;</a></span>iscell_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function iscell_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abc09cd2a7eae3741ef7710da5bb34259"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abc09cd2a7eae3741ef7710da5bb34259">&#9670;&nbsp;</a></span>iscompatible()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function iscompatible </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>obj1</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>obj2</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2e0c659ff746093ff17d6cf294569f6d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e0c659ff746093ff17d6cf294569f6d">&#9670;&nbsp;</a></span>iscompatible_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function iscompatible_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6a67363b263ad171b41dc0fbaf4735ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a67363b263ad171b41dc0fbaf4735ad">&#9670;&nbsp;</a></span>islogical_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function islogical_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae5aeb100d6de5a32f21565b1255b0a38"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae5aeb100d6de5a32f21565b1255b0a38">&#9670;&nbsp;</a></span>ismatrixrow()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function ismatrixrow </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a780b234590c53d07e7063baa7b521ba4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a780b234590c53d07e7063baa7b521ba4">&#9670;&nbsp;</a></span>ismatrixrow_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function ismatrixrow_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae4af9a6a2bd794d1d71f5ed06ae3740d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae4af9a6a2bd794d1d71f5ed06ae3740d">&#9670;&nbsp;</a></span>isnumeric_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function isnumeric_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="abf1a114a121473dde6b35aa4ae90347c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abf1a114a121473dde6b35aa4ae90347c">&#9670;&nbsp;</a></span>issingle_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function issingle_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af9b09a997d4b7173c12f424f532695f0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af9b09a997d4b7173c12f424f532695f0">&#9670;&nbsp;</a></span>isstruct_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function isstruct_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7ee233e7d3add5d0135d19224cd41a95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ee233e7d3add5d0135d19224cd41a95">&#9670;&nbsp;</a></span>isvector_all()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function isvector_all </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>cellvec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a34a6a053cbd1908736c4d0ef910bdc7b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34a6a053cbd1908736c4d0ef910bdc7b">&#9670;&nbsp;</a></span>iter_cell()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function iter_cell </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>data</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>level</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>addit</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>makeords</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a823975f8b408b1edfb6b95ed813d61c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a823975f8b408b1edfb6b95ed813d61c6">&#9670;&nbsp;</a></span>iter_struct()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function iter_struct </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>data</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>level</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>addit</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>makeords</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a7220808b4099b0e2f180d9ce8b8577d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7220808b4099b0e2f180d9ce8b8577d6">&#9670;&nbsp;</a></span>makematrices()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function makematrices </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>r</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>makeords</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af5ca5e0cf9842857cb5e85638eeda8bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af5ca5e0cf9842857cb5e85638eeda8bf">&#9670;&nbsp;</a></span>recurse()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function recurse </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>data</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>level</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>addit</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>makeords</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a0106b56112e9e3e8387f6ad801912d4d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0106b56112e9e3e8387f6ad801912d4d">&#9670;&nbsp;</a></span>scan_data()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function scan_data </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>data</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>level</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>addit</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ae6bc443cdfa5c075db8e62ea1db21d65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae6bc443cdfa5c075db8e62ea1db21d65">&#9670;&nbsp;</a></span>tocolumn()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function tocolumn </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>vec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af8721bfce37c10ae8dcf2a544ce82005"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af8721bfce37c10ae8dcf2a544ce82005">&#9670;&nbsp;</a></span>torow()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function torow </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>vec</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
